﻿/**********************************************************************************
 *  [START] Pager template table
 **********************************************************************************/

table.TablePagerTemplate
{
	width:100%;
}

td.tdTablePagerTemplate
{
	padding-top:5px;
	text-align:center;
}

td.tdTablePagerTemplateTop
{
	line-height:10px;
	height:10px;
	border-bottom:dashed 1px black;
}

td.tdTablePagerTemplateBottom
{
	line-height:10px;
	height:10px;
}

/**********************************************************************************
 *  [END] Pager template table
 **********************************************************************************/

/**********************************************************************************
 *  [START] Pages
 **********************************************************************************/
a.PageControler
{
	padding:0px 5px 0px 5px;
	background-color:#DECD95;
	border:1px solid #765806;
	border-top:1px solid #765806;
	line-height:25px;
	height:30px;
}

a.PageControler:link 
{
	text-decoration:none;
	color:#765806;
}

a.PageControler:visited 
{
	text-decoration:none;
	color:#765806;
}

a.PageControler:active
{
	text-decoration:none;
	color:#765806;
}

a.PageControler:hover
{
	text-decoration:none;
	color:#765806;
}


/**********************************************************************************
 *  [END] Pages
 **********************************************************************************/